﻿body {
    background-image: url("wpimages/wpdfa8de4f_05_06.jpg");
    background-repeat: no-repeat;
    background-position: right top;
    background-attachment: fixed;
	background-size: width: 100%; 
} 
img {border:none;}
input {border:1px solid black;border-radius:2px;padding:0;}
input[type=image] { border: none; }
textarea {border:1px solid black;padding:0;}
* {box-sizing:content-box;-moz-box-sizing:content-box;-webkit-box-sizing:content-box;-ms-box-sizing:content-box;}
